Subject: Re: bug#36940: tests slowness and failure after recent Tramp changes

From: Stefan Kangas <[email-masked]>
Date: Wed, 28 Aug 2019 02:23:55 +0200

Michael Albinus <[email-masked]> writes:

> > Sorry for the delay.  I had a chance to run this on my macOS machine
> > again, and unfortunately it fails too.  I've attached the log.
>
> So I have deactivated this part of the test for macOS. Tramp tests shall
> pass now for you.

Sounds good.  And indeed, the tests are now passing.

> Thanks for your continuous patience, and best regards, Michael.

Thank you again for looking into this.

Best regards,
Stefan Kangas